{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "6b1efd8832041e05e0a4",
  "position": {
    "x": 0,
    "y": 0,
    "z": 1000,
    "height": 35.422828342603594,
    "width": 28.847628167443453,
    "tabOrder": 0
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "___(1)3031421736012083.png"
                }
              }
            }
          }
        }
      ]
    },
    "visualContainerObjects": {
      "lockAspect": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "16094a380c641dbdcce0",
  "howCreated": "InsertVisualButton"
}